//////////////////////////////////////////////////////////////////////
// XLogical - A puzzle game
//
// Copyright (C) 2000 Neil Brown, Tom Warkentin
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
// or at the website: http://www.gnu.org
//
////////////////////////////////////////////////////////////////////////




char *imageFiles[] = {
	DATA_DIR "/images/arrow_d.bmp",
	DATA_DIR "/images/arrow_l.bmp",
	DATA_DIR "/images/arrow_r.bmp",
	DATA_DIR "/images/arrow_u.bmp",
	DATA_DIR "/images/background_complete.bmp",
	DATA_DIR "/images/background_game.bmp",
	DATA_DIR "/images/background_gameover.bmp",
	DATA_DIR "/images/background_hiscore.bmp",
	DATA_DIR "/images/background_start.bmp",
	DATA_DIR "/images/background_time.bmp",
	DATA_DIR "/images/background_won.bmp",
	DATA_DIR "/images/ball_c1.bmp",
	DATA_DIR "/images/ball_c2.bmp",
	DATA_DIR "/images/ball_c3.bmp",
	DATA_DIR "/images/ball_c4.bmp",
	DATA_DIR "/images/ballmove3_0.bmp",
	DATA_DIR "/images/ballmove3_1.bmp",
	DATA_DIR "/images/ballmove3_2.bmp",
	DATA_DIR "/images/ballmove3_3.bmp",
	DATA_DIR "/images/ballmove4_0.bmp",
	DATA_DIR "/images/ballmove4_1.bmp",
	DATA_DIR "/images/ballmove4_2.bmp",
	DATA_DIR "/images/ballmove4_3.bmp",
	DATA_DIR "/images/ballmove4_4.bmp",
	DATA_DIR "/images/ballmove5_0.bmp",
	DATA_DIR "/images/ballmove5_1.bmp",
	DATA_DIR "/images/ballmove5_2.bmp",
	DATA_DIR "/images/ballmove5_3.bmp",
	DATA_DIR "/images/ballmove5_4.bmp",
	DATA_DIR "/images/ballmove5_5.bmp",
	DATA_DIR "/images/block_base.bmp",
	DATA_DIR "/images/cover_center.bmp",
	DATA_DIR "/images/cover_d.bmp",
	DATA_DIR "/images/cover_l.bmp",
	DATA_DIR "/images/cover_r.bmp",
	DATA_DIR "/images/cover_u.bmp",
	DATA_DIR "/images/finish_1.bmp",
	DATA_DIR "/images/finish_2.bmp",
	DATA_DIR "/images/finish_3.bmp",
	DATA_DIR "/images/finish_4.bmp",
	DATA_DIR "/images/font_1.bmp",
	DATA_DIR "/images/font_2.bmp",
	DATA_DIR "/images/font_3.bmp",
	DATA_DIR "/images/font_4.bmp",
	DATA_DIR "/images/gem_c1.bmp",
	DATA_DIR "/images/gem_c2.bmp",
	DATA_DIR "/images/gem_c3.bmp",
	DATA_DIR "/images/gem_c4.bmp",
	DATA_DIR "/images/next_base.bmp",
	DATA_DIR "/images/numbers.bmp",
	DATA_DIR "/images/order_disp.bmp",
	DATA_DIR "/images/paint_base.bmp",
	DATA_DIR "/images/pattern_disp.bmp",
	DATA_DIR "/images/scrollblock.bmp",
	DATA_DIR "/images/sel_back_1.bmp",
	DATA_DIR "/images/sel_back_2.bmp",
	DATA_DIR "/images/sel_back_3.bmp",
	DATA_DIR "/images/sel_back_4.bmp",
	DATA_DIR "/images/slider.bmp",
	DATA_DIR "/images/slider_thumb.bmp",
	DATA_DIR "/images/spin_0.bmp",
	DATA_DIR "/images/spin_1.bmp",
	DATA_DIR "/images/spin_2.bmp",
	DATA_DIR "/images/spincover_0.bmp",
	DATA_DIR "/images/spincover_1.bmp",
	DATA_DIR "/images/spincover_2.bmp",
	DATA_DIR "/images/spincoverred_0.bmp",
	DATA_DIR "/images/spincoverred_1.bmp",
	DATA_DIR "/images/spincoverred_2.bmp",
	DATA_DIR "/images/spindark.bmp",
	DATA_DIR "/images/spinred_0.bmp",
	DATA_DIR "/images/spinred_1.bmp",
	DATA_DIR "/images/spinred_2.bmp",
	DATA_DIR "/images/spinring.bmp",
	DATA_DIR "/images/spinring_d.bmp",
	DATA_DIR "/images/spinring_l.bmp",
	DATA_DIR "/images/spinring_r.bmp",
	DATA_DIR "/images/spinring_u.bmp",
	DATA_DIR "/images/spintopoff.bmp",
	DATA_DIR "/images/spintopon.bmp",
	DATA_DIR "/images/start_c.bmp",
	DATA_DIR "/images/start_d.bmp",
	DATA_DIR "/images/start_l.bmp",
	DATA_DIR "/images/start_r.bmp",
	DATA_DIR "/images/starttimer_00.bmp",
	DATA_DIR "/images/starttimer_01.bmp",
	DATA_DIR "/images/starttimer_02.bmp",
	DATA_DIR "/images/starttimer_03.bmp",
	DATA_DIR "/images/starttimer_04.bmp",
	DATA_DIR "/images/starttimer_05.bmp",
	DATA_DIR "/images/starttimer_06.bmp",
	DATA_DIR "/images/starttimer_07.bmp",
	DATA_DIR "/images/starttimer_08.bmp",
	DATA_DIR "/images/starttimer_09.bmp",
	DATA_DIR "/images/starttimer_10.bmp",
	DATA_DIR "/images/starttimer_11.bmp",
	DATA_DIR "/images/starttimer_12.bmp",
	DATA_DIR "/images/starttimer_13.bmp",
	DATA_DIR "/images/starttimer_14.bmp",
	DATA_DIR "/images/starttimer_15.bmp",
	DATA_DIR "/images/starttimer_16.bmp",
	DATA_DIR "/images/starttimer_17.bmp",
	DATA_DIR "/images/starttimer_18.bmp",
	DATA_DIR "/images/starttimer_19.bmp",
	DATA_DIR "/images/starttimer_20.bmp",
	DATA_DIR "/images/start_u.bmp",
	DATA_DIR "/images/teleport_base.bmp",
	DATA_DIR "/images/teleport_lr.bmp",
	DATA_DIR "/images/teleport_ud.bmp",
	DATA_DIR "/images/timer.bmp",
	DATA_DIR "/images/title_text_1.bmp",
	DATA_DIR "/images/title_text_2.bmp",
	DATA_DIR "/images/title_text_3.bmp",
	DATA_DIR "/images/track_d.bmp",
	DATA_DIR "/images/track_dl.bmp",
	DATA_DIR "/images/track_dlr.bmp",
	DATA_DIR "/images/track_dr.bmp",
	DATA_DIR "/images/track_l.bmp",
	DATA_DIR "/images/track_lr.bmp",
	DATA_DIR "/images/track_r.bmp",
	DATA_DIR "/images/track_u.bmp" ,
	DATA_DIR "/images/track_ud.bmp",
	DATA_DIR "/images/track_udl.bmp",
	DATA_DIR "/images/track_udlr.bmp",
	DATA_DIR "/images/track_udr.bmp",
	DATA_DIR "/images/track_ul.bmp",
	DATA_DIR "/images/track_ulr.bmp",
	DATA_DIR "/images/track_ur.bmp"
};
