//////////////////////////////////////////////////////////////////////
// XLogical - A puzzle game
//
// Copyright (C) 2000 Neil Brown, Tom Warkentin
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
// or at the website: http://www.gnu.org
//
////////////////////////////////////////////////////////////////////////



char 	maptext[] = "
\"WELCOME\" { 
	ball_time_limit 10
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH SPIN PT2H STRL 
		BLNK BLNK BLNK BLNK VVVV VVVV BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK VVVV VVVV BLNK BLNK BLNK BLNK 
		BLNK BLNK MOVE BLNK VVVV VVVV BLNK NEXT BLNK BLNK 
		BLNK BLNK BLNK BLNK VVVV VVVV BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK VVVV VVVV BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}";

char 	maptext2[] = "
\"WELCOME\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK BLNK BLNK BLNK SPIN SPIN BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK VVVV VVVV BLNK BLNK BLNK BLNK 
		BLNK BLNK MOVE BLNK VVVV VVVV BLNK NEXT BLNK BLNK 
		BLNK BLNK BLNK BLNK VVVV VVVV BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK SPIN SPIN BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE OTHER SIDE\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK BLNK BLNK BLNK SPIN SPIN BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK MOVE VVVV VVVV LEVL NEXT BLNK BLNK 
		BLNK SPIN HHHH HHHH SPIN SPIN HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK VVVV VVVV BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK SPIN SPIN BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"QUADRI QUADRA\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHDD HHHH HHDD STRL 
		BLNK SPIN HHHH SPIN BLNK BLNK SPIN HHHH SPIN BLNK 
		BLNK VVVV BLNK VVVV MOVE LEVL VVVV NEXT VVVV BLNK 
		BLNK SPIN HHHH SPIN BLNK BLNK SPIN HHHH SPIN BLNK 
		BLNK VVVV BLNK VVVV BLNK BLNK VVVV BLNK VVVV BLNK 
		BLNK SPIN BLNK SPIN BLNK BLNK SPIN BLNK SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"STONE ROAD\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK BLNK BLNK BLNK SPIN SPIN BLNK NEXT BLNK BLNK 
		BLNK SPIN TPLT BLNK VVVV VVVV BLNK TPRT SPIN BLNK 
		BLNK VVVV LEVL BLNK VVVV VVVV BLNK MOVE VVVV BLNK 
		BLNK VVVV BLNK BLNK VVVV VVVV BLNK BLNK VVVV BLNK 
		BLNK SPIN HHHH HHHH SPIN SPIN HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"NICE COLORS\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK VVVV BLNK BLNK BLNK MOVE BLNK NEXT VVVV BLNK 
		BLNK SPIN BL2H SPIN BLNK BLNK SPIN BL1H SPIN BLNK 
		BLNK VVVV BLNK BLNK BLNK LEVL BLNK BLNK VVVV BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"MORE COLORS\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK VVVV MOVE BLNK NEXT BLNK LEVL BLNK VVVV BLNK 
		BLNK SPIN BL2H SPIN BLNK BLNK SPIN BL1H SPIN BLNK 
		BLNK SPIN BL3H SPIN BLNK BLNK SPIN BL4H SPIN BLNK 
		BLNK SPIN BLNK BLNK BLNK BLNK BLNK BLNK SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"REAL FUN\" { 
	MAP {
		ENDR HHDD HHDD HHHH HHHH HHHH HHHH HHDD HHDD STRL 
		BLNK SPIN SPIN BLNK LEVL BLNK BLNK SPIN SPIN BLNK 
		BLNK BLNK VVVV BLNK BLNK SPIN BLNK VVVV BLNK BLNK 
		BLNK BLNK VVVV ORDR BLNK TPUP MOVE VVVV NEXT BLNK 
		BLNK BLNK VVVV BLNK TPDN BLNK BLNK VVVV BLNK BLNK 
		BLNK BLNK SPIN HHHH SPIN SPIN HHHH SPIN BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"PINK AND PINK\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK SPIN PT1H SPIN BLNK BLNK NEXT LEVL BLNK BLNK 
		BLNK SPIN PT1H SPIN BLNK SPIN HHHH HHHH SPIN BLNK 
		BLNK BL1V BLNK BLNK MOVE VVVV BLNK BLNK VVVV BLNK 
		BLNK SPIN HHHH HHHH HHHH SPIN BLNK BLNK VVVV BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"GREEN PATH\" { 
	MAP {
		ENDR HHDD HHDD HHDD HHDD HHDD HHDD HHDD HHDD STRL 
		BLNK SPIN SPIN SPIN SPIN SPIN SPIN SPIN SPIN BLNK 
		BLNK VVVV VVVV VVVV MOVE ORDR VVVV VVVV VVVV BLNK 
		BLNK VVVV VVVV SPIN HHHH HHHH SPIN VVVV VVVV BLNK 
		BLNK VVVV SPIN HHHH HHHH HHHH HHHH SPIN VVVV BLNK 
		BLNK SPIN HHHH TPLT NEXT LEVL TPRT HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"BAD DIRECTION\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN HHHH SPIN HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK VVVV ORRD HHHH HHHH SPIN MOVE LEVL VVVV BLNK 
		BLNK ORVR SPIN HHHH HHHH BL4B HHHH HHHH SPIN BLNK 
		BLNK VVVV ORRU HHHH HHHH SPIN BLNK NEXT VVVV BLNK 
		BLNK SPIN HHHH SPIN HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"DONT PANIC\" { 
	MAP {
		ENDR HHDD HHDD HHHH HHHH HHHH HHHH HHDD HHDD STRL 
		BLNK SPIN SPIN HHHH HHHH PT4H ODHD SPIN SPIN BLNK 
		BLNK VVVV NEXT LEVL MOVE TPRT OLHU ODHV OLVL BLNK 
		BLNK VVVV BLNK SPIN HHHH ODHD HHHH OLVL TPVV BLNK 
		BLNK SPIN HHHH HHVV HHHH SPIN TPDN OURU OLLU BLNK 
		BLNK ORRU HHHH SPIN BLNK BLNK SPIN BL4H TPLT BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"COLOR MANIA\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHDD HHHH HHDD STRL 
		BLNK SPIN HHHH SPIN MOVE LEVL SPIN HHHH SPIN BLNK 
		BLNK ODVR HHHH HHVV OLHD ORHD HHVV HHHH ODVL BLNK 
		BLNK VVVV ORRD ODVL VVVV VVVV ODVR OLLD VVVV BLNK 
		BLNK BL1V PT2V BL2V PT1V PT4V BL3V PT3V BL4V BLNK 
		BLNK SPIN OUHU SPIN OUHU OUHU SPIN OUHU SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"REFRESHMENT\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHHH HHDD HHDD HHHH STRL 
		BLNK BLNK BLNK BLNK NEXT BLNK SPIN SPIN BLNK BLNK 
		BLNK SPIN TPLT BLNK MOVE LEVL TPVV BLNK BLNK BLNK 
		BLNK VVVV BLNK SPIN BLNK BLNK SPIN BLNK BLNK BLNK 
		BLNK TPVV BLNK BL4V BLNK BLNK TPRT SPIN OLLD BLNK 
		BLNK SPIN HHHH SPIN HHHH SPIN HHHH HHHH OULU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"FULL MOON\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHDD HHHH HHDD STRL 
		BLNK SPIN ORHD SPIN ODHD ODHD SPIN OLHD SPIN BLNK 
		BLNK VVVV SPIN PT1H SPIN SPIN PT4H SPIN VVVV BLNK 
		BLNK ODVR HHHH HHHH OLHU ORHU HHHH HHHH ODVL BLNK 
		BLNK SPIN BL4H SPIN MOVE ORDR SPIN BL1H SPIN BLNK 
		BLNK SPIN PT3H OLLU NEXT LEVL ORRU PT2H SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"RUNNING BALLS\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK ORVR ODHD HHHH HHHH SPIN HHHH HHHH OLVL BLNK 
		BLNK ODVR SPIN HHHH TPLT LEVL TPRT HHHH SPIN BLNK 
		BLNK ODVR HHHH HHHH HHHH HHHH HHHH SPIN OLLU BLNK 
		BLNK SPIN HHHH SPIN HHHH HHHH SPIN ORDR MOVE BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
	}
}
\"GREEN RIVER\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK MOVE SPIN BL1H HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH BL3H SPIN LEVL BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH BL4H SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"TWO ISLANDS\" { 
	MAP {
		ENDR HHDD HHDD HHDD HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK SPIN SPIN SPIN BLNK BLNK BLNK BLNK BLNK BLNK 
		BLNK SPIN SPIN BLNK NEXT LEVL BLNK BLNK BLNK BLNK 
		BLNK SPIN TPLT BLNK MOVE PATT BLNK BLNK SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK TPRT SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK SPIN SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"MORE ISLANDS\" { 
	MAP {
		ENDR HHDD HHDD HHHH HHHH HHHH HHHH HHDD HHDD STRL 
		BLNK SPIN SPIN BLNK BLNK BLNK BLNK SPIN SPIN BLNK 
		BLNK SPIN TPUP BLNK NEXT BLNK BLNK TPRT SPIN BLNK 
		BLNK BLNK BLNK BLNK LEVL MOVE BLNK TPDN BLNK BLNK 
		BLNK SPIN BL4H TPLT BLNK BLNK BLNK BL1V SPIN BLNK 
		BLNK SPIN SPIN BLNK BLNK BLNK BLNK SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"TIMES CHANGE\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK SPIN BLNK BLNK MOVE LEVL NEXT BLNK BLNK BLNK 
		BLNK VVVV BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		BLNK SPIN SPIN HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK VVVV BLNK BLNK BLNK BLNK BLNK BLNK VVVV BLNK 
		BLNK SPIN SPIN HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"OTHER THINGS\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK BLNK BLNK BLNK NEXT BLNK BLNK BLNK SPIN BLNK 
		BLNK MOVE BLNK BLNK LEVL BLNK ODRD SPIN OLVL BLNK 
		BLNK TPDN BLNK BLNK SPIN BL1H SPIN ODHV OLVL BLNK 
		BLNK SPIN BLNK BLNK BLNK BLNK VVVV TPUP SPIN BLNK 
		BLNK ORRU SPIN BL1H SPIN BLNK ORRU HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"BE HONEST\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHDD HHDD HHDD HHHH HHDD STRL 
		BLNK SPIN PT4H SPIN SPIN SPIN SPIN PT2H SPIN BLNK 
		BLNK BLNK ORDR MOVE VVVV VVVV LEVL NEXT BLNK BLNK 
		BLNK SPIN HHHH HHHH BL2B BL4B HHHH HHHH SPIN BLNK 
		BLNK VVVV BLNK BLNK VVVV VVVV BLNK BLNK VVVV BLNK 
		BLNK OURU HHHH HHHH SPIN SPIN HHHH HHHH OULU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"BLUE N VIOLET\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN BLNK BLNK BLNK BLNK BLNK BLNK SPIN BLNK 
		BLNK ORRU PT1H HHHH SPIN SPIN HHHH PT3H OLLU BLNK 
		BLNK BLNK SPIN BL3H SPIN SPIN BL1H SPIN BLNK BLNK 
		BLNK MOVE BLNK BLNK BL1V BL3V BLNK BLNK BLNK BLNK 
		BLNK LEVL PATT BLNK SPIN SPIN BLNK ORDR NEXT BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THREE PATHS\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK MOVE ODRD BL2H HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK ODRD SPIN ODLD PATT LEVL ORDR NEXT VVVV BLNK 
		BLNK SPIN OUHV SPIN BL3H HHHH HHHH SPIN SPIN BLNK 
		BLNK BLNK SPIN BLNK BLNK BLNK TPDN BLNK VVVV BLNK 
		BLNK BLNK TPUP BLNK BLNK BLNK SPIN SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"DANGEROUS\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHDD HHHH HHHH STRL 
		BLNK ORDR LEVL BLNK SPIN SPIN SPIN HHHH ODLD BLNK 
		BLNK MOVE ODRD SPIN HHHH HHHH OLVL NEXT VVVV BLNK 
		BLNK BLNK SPIN VVVV SPIN TPHH HHVV SPIN VVVV BLNK 
		BLNK SPIN BL4B SPIN VVVV BLNK PT4V BLNK VVVV BLNK 
		BLNK BLNK SPIN BLNK ORRU HHHH SPIN TPHH OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE WANDERER\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK VVVV SPIN HHHH HHHH HHHH HHHH SPIN VVVV BLNK 
		BLNK VVVV VVVV LEVL PATT MOVE NEXT VVVV VVVV BLNK 
		BLNK VVVV SPIN HHHH HHHH HHHH HHHH HHVV SPIN BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH SPIN BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"SECRET CHAMBER\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK BLNK BLNK MOVE SPIN SPIN LEVL NEXT BLNK BLNK 
		BLNK BLNK BLNK ODRD SPIN SPIN ODLD BLNK BLNK BLNK 
		BLNK BLNK ODRD SPIN ODHV ODHV SPIN ODLD BLNK BLNK 
		BLNK ODRD SPIN ORHU SPIN SPIN OLHU SPIN ODLD BLNK 
		BLNK SPIN BLNK BLNK SPIN SPIN BLNK BLNK SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"FALCONS FLIGHT\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHDD HHHH HHDD STRL 
		BLNK SPIN HHHH SPIN HHHH HHHH SPIN BLNK SPIN BLNK 
		BLNK TPVV BLNK BL4V PATT MOVE BL2V NEXT TPVV BLNK 
		BLNK SPIN TPHH SPIN PT3H HHHH SPIN HHHH SPIN BLNK 
		BLNK VVVV BLNK BL3V LEVL BLNK BL3V BLNK VVVV BLNK 
		BLNK SPIN HHHH SPIN PT3H HHHH SPIN TPHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"BLUE ANGEL\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHHH HHDD HHHH HHDD STRL 
		BLNK ORRD HHHH HHHH ODHD ORHH SPIN HHHH SPIN BLNK 
		BLNK VVVV ODRD HHHH OLLU BLNK BLNK BLNK VVVV BLNK 
		BLNK VVVV VVVV ORDR MOVE LEVL NEXT SPIN VVVV BLNK 
		BLNK VVVV ORRU HHHH HHHH HHHH SPIN SPIN VVVV BLNK 
		BLNK OURU HHHH HHHH HHHH HHHH HHHH HHHH OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"FAR THUNDER\" { 
	MAP {
		ENDR HHDD HHDD HHDD HHDD HHDD HHDD HHDD HHDD STRL 
		BLNK SPIN SPIN SPIN SPIN SPIN SPIN SPIN SPIN BLNK 
		BLNK VVVV VVVV VVVV VVVV VVVV VVVV VVVV VVVV BLNK 
		BLNK BL1V VVVV BL2V VVVV BL4V VVVV BL3V VVVV BLNK 
		BLNK SPIN BL4V SPIN BL3V SPIN BL2V SPIN BL1V BLNK 
		BLNK MOVE SPIN NEXT SPIN ORDR SPIN LEVL SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"A SIMPLE ONE\" { 
	MAP {
		ENDR HHHH HHDD HHDD HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK TPRT SPIN SPIN HHHH ODLD NEXT ODRD TPLT BLNK 
		BLNK TPDN ORVR ODVL MOVE BL1V SPIN BL3V BLNK BLNK 
		BLNK OUVR ODHV OLVL LEVL SPIN BL4V SPIN BLNK BLNK 
		BLNK SPIN ORHV ODHV SPIN BL3H SPIN BL2H SPIN BLNK 
		BLNK OURU OLHU OLLU BLNK BLNK TPUP BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"BLUE VELVET\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHHH HHDD HHDD HHDD STRL 
		BLNK BLNK LEVL BLNK NEXT BLNK SPIN SPIN SPIN BLNK 
		BLNK SPIN BL1H TPHD BL4H SPIN VVVV VVVV VVVV BLNK 
		BLNK BLNK BLNK VVVV BLNK BLNK VVVV BL3V VVVV BLNK 
		BLNK MOVE BLNK BL2V SPIN PT2H HHVV SPIN VVVV BLNK 
		BLNK BLNK BLNK SPIN BLNK BLNK ORRU TPHU OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"PARADISE I\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHHH HHHH HHHH HHDD HHHH STRL 
		BLNK BLNK SPIN BLNK BLNK BLNK BLNK SPIN BLNK BLNK 
		BLNK BLNK ODVV BLNK PATT MOVE BLNK ODVV BLNK BLNK 
		BLNK SPIN OLLU BLNK NEXT LEVL BLNK ORRU SPIN BLNK 
		BLNK SPIN BL3H SPIN BLNK BLNK SPIN BL2H SPIN BLNK 
		BLNK SPIN BL4H SPIN BLNK BLNK SPIN BL1H SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"CLASSIC ART\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHDD HHHH HHDD HHHH HHHH STRL 
		BLNK BLNK SPIN BLNK SPIN BLNK SPIN BLNK BLNK BLNK 
		BLNK BLNK VVVV MOVE VVVV ORDR VVVV LEVL BLNK BLNK 
		BLNK SPIN HHVV BL4H HHVV HHHH HHVV HHHH SPIN BLNK 
		BLNK BLNK VVVV BLNK VVVV NEXT VVVV BLNK VVVV BLNK 
		BLNK BLNK SPIN ORHH SPIN ORHH SPIN ORHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"VENI VIDI VICI\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHHH HHHH HHDD HHDD STRL 
		BLNK ODRD OLHH OLLD MOVE ORDR LEVL SPIN SPIN BLNK 
		BLNK VVVV TPRT SPIN SPIN HHHH SPIN OLHU OLLU BLNK 
		BLNK VVVV SPIN BLNK SPIN NEXT BLNK BLNK BLNK BLNK 
		BLNK VVVV TPUP BLNK BLNK SPIN BL3H TPLT TPDN BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH BL1H SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"WE LIKE IT\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK SPIN HHHH ODLD BLNK MOVE ORDR BLNK BLNK BLNK 
		BLNK VVVV ODRD BL2B SPIN HHHH SPIN BLNK SPIN BLNK 
		BLNK VVVV VVVV SPIN VVVV LEVL BL3V NEXT BL1V BLNK 
		BLNK VVVV SPIN BLNK VVVV BLNK SPIN BLNK VVVV BLNK 
		BLNK SPIN HHHH HHHH SPIN HHHH HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"FOREVER HERE\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK ORRD HHHH ODHD SPIN SPIN ODHD HHHH OLLD BLNK 
		BLNK VVVV MOVE VVVV VVVV VVVV VVVV PATT VVVV BLNK 
		BLNK SPIN ODHD SPIN HHVV HHVV SPIN ODHD SPIN BLNK 
		BLNK VVVV SPIN NEXT VVVV VVVV LEVL SPIN VVVV BLNK 
		BLNK SPIN HHHH HHHH SPIN SPIN HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"WONDERLAND\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHDD HHHH HHHH HHHH STRL 
		BLNK SPIN BLNK MOVE BLNK SPIN BLNK PATT BLNK BLNK 
		BLNK VVVV BLNK SPIN HHHH HHVV SPIN NEXT BLNK BLNK 
		BLNK SPIN TPLT VVVV LEVL VVVV VVVV TPRT SPIN BLNK 
		BLNK VVVV BLNK SPIN HHHH SPIN BL4V BLNK VVVV BLNK 
		BLNK SPIN HHHH HHHH BL2H HHHH SPIN HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE SNARE\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHHH HHDD HHHH HHDD HHHH STRL 
		BLNK LEVL SPIN HHHH HHHH SPIN HHHH SPIN NEXT BLNK 
		BLNK MOVE VVVV ORDR SPIN HHVV SPIN VVVV PATT BLNK 
		BLNK SPIN HHVV HHHH HHVV HHVV HHVV HHVV SPIN BLNK 
		BLNK VVVV SPIN HHHH SPIN HHVV SPIN VVVV BLNK BLNK 
		BLNK SPIN HHHH HHHH HHHH SPIN HHHH SPIN BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"CURE IT\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHDD HHHH HHHH HHHH HHHH STRL 
		BLNK BLNK SPIN HHHH SPIN BLNK BLNK BLNK BLNK BLNK 
		BLNK SPIN VVVV MOVE VVVV BLNK BLNK NEXT BLNK BLNK 
		BLNK BL2V SPIN HHHH SPIN BLNK SPIN ORHH SPIN BLNK 
		BLNK VVVV LEVL BLNK ODVV BLNK OUVV ORDR ODVV BLNK 
		BLNK SPIN HHHH HHHH SPIN ORHH SPIN ORHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"SUN IS SHINING\" { 
	MAP {
		ENDR HHDD HHDD HHDD HHHH HHHH HHDD HHDD HHDD STRL 
		BLNK SPIN SPIN SPIN MOVE LEVL SPIN SPIN SPIN BLNK 
		BLNK BLNK ODVR HHVV HHHH SPIN HHVV ODVL ORDR BLNK 
		BLNK SPIN BL2B SPIN NEXT VVVV SPIN BL1B SPIN BLNK 
		BLNK VVVV SPIN BLNK BLNK VVVV BLNK SPIN VVVV BLNK 
		BLNK SPIN HHHH HHHH HHHH SPIN HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"A RAINBOW\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHDD HHHH HHHH HHDD STRL 
		BLNK SPIN BLNK NEXT BLNK SPIN BLNK BLNK SPIN BLNK 
		BLNK VVVV BLNK BLNK BLNK VVVV BLNK BLNK VVVV BLNK 
		BLNK SPIN HHHH SPIN BLNK VVVV SPIN HHHH SPIN BLNK 
		BLNK VVVV SPIN HHVV HHHH SPIN HHHH SPIN VVVV BLNK 
		BLNK SPIN HHHH SPIN MOVE LEVL SPIN HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"ARROW ROAD\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHDD HHHH HHDD HHHH HHDD STRL 
		BLNK BLNK SPIN ODHD SPIN ODHD SPIN ODHD SPIN BLNK 
		BLNK BLNK ODVV VVVV ODVV VVVV ODVV VVVV ODVV BLNK 
		BLNK SPIN HHVV OLHU HHVV OLHU HHVV OLHU HHVV BLNK 
		BLNK BLNK VVVV LEVL VVVV NEXT VVVV MOVE VVVV BLNK 
		BLNK BLNK ORRU SPIN OLLU BLNK ORRU SPIN OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"TURNING WHEELS\" { 
	MAP {
		ENDR HHDD HHDD HHDD HHDD HHDD HHDD HHDD HHDD STRL 
		BLNK SPIN SPIN SPIN SPIN SPIN SPIN SPIN SPIN BLNK 
		BLNK ODVR ODHV ODHV ODHV ODHV ODHV ODHV ODVL BLNK 
		BLNK VVVV VVVV BL2V BL3V BL4V BL1V VVVV VVVV BLNK 
		BLNK BL1V BL4V ORVR SPIN SPIN OLVL BL3V BL2V BLNK 
		BLNK ORRU ORHU SPIN ORDR MOVE SPIN OLHU OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"ACCELERATION\" { 
	MAP {
		ENDR HHDD HHDD HHHH HHDD HHDD HHHH HHDD HHDD STRL 
		BLNK SPIN SPIN ODHD SPIN SPIN ODHD SPIN SPIN BLNK 
		BLNK ORVR ORHV ODHV SPIN SPIN ODHV OLHV OLVL BLNK 
		BLNK SPIN ODHV BL4B OLHV ORHV BL4B ODHV SPIN BLNK 
		BLNK VVVV VVVV ORRU OUHU OUHU OLLU VVVV VVVV BLNK 
		BLNK OURU SPIN BLNK MOVE LEVL NEXT SPIN OULU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE PRESIDENT\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN ORHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK ODVV MOVE SPIN BL2H OLHD SPIN LEVL ODVV BLNK 
		BLNK SPIN ORHH HHVV HHHH SPIN HHVV OLHH SPIN BLNK 
		BLNK ODVV BLNK OUVV BLNK NEXT OUVV ORDR ODVV BLNK 
		BLNK SPIN ORHH SPIN ORHH BL1H SPIN OLHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"HE IS MISSING\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHDD HHHH HHDD STRL 
		BLNK SPIN HHHH SPIN MOVE LEVL SPIN HHHH SPIN BLNK 
		BLNK VVVV BLNK VVVV BLNK BLNK VVVV NEXT VVVV BLNK 
		BLNK VVVV SPIN BL4B HHHH HHHH BL4B SPIN VVVV BLNK 
		BLNK VVVV VVVV VVVV BLNK BLNK VVVV BLNK VVVV BLNK 
		BLNK SPIN OUHU SPIN HHHH HHHH SPIN HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"PICKNICK TIME\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK SPIN HHHH SPIN BLNK LEVL MOVE ORDR BLNK BLNK 
		BLNK VVVV SPIN HHVV HHHH HHHH HHHH HHHH OLLD BLNK 
		BLNK ODVV BLNK SPIN HHHH HHHH ODLD NEXT VVVV BLNK 
		BLNK BL1V BLNK BL4V BLNK BLNK VVVV BLNK VVVV BLNK 
		BLNK SPIN BLNK SPIN BLNK BLNK SPIN BL3H OULU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"WHO IS CALLING\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHHH HHHH HHHH HHHH STRL 
		BLNK BLNK BLNK MOVE SPIN PATT LEVL NEXT BLNK BLNK 
		BLNK BLNK BLNK BLNK VVVV BLNK BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK VVVV BLNK BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK VVVV BLNK BLNK BLNK BLNK BLNK 
		BLNK BLNK SPIN HHHH SPIN HHHH SPIN BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"ANCIENT ART\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN HHHH HHHH OLHD HHHH OLHD ODHD SPIN BLNK 
		BLNK VVVV ODRD HHHH SPIN HHHH SPIN OLLU VVVV BLNK 
		BLNK VVVV ORRU HHHH HHHH TPHH HHHH HHHH OLLU BLNK 
		BLNK ORRU HHHH HHHH HHHH HHHH HHHH SPIN MOVE BLNK 
		BLNK LEVL SPIN HHHH HHHH TPHH HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"SHE IS GONE\" { 
	MAP {
		ENDR HHDD HHDD HHHH HHDD HHDD HHHH HHDD HHDD STRL 
		BLNK SPIN SPIN ODHD SPIN SPIN ODHD SPIN SPIN BLNK 
		BLNK OUVV TPVV ODVV VVVV VVVV ODVV TPVV OUVV BLNK 
		BLNK SPIN VVVV VVVV BL4V BL2V VVVV VVVV SPIN BLNK 
		BLNK VVVV SPIN VVVV SPIN SPIN VVVV SPIN VVVV BLNK 
		BLNK SPIN HHHH SPIN MOVE ORDR SPIN HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"LOGISTIC\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHHH HHHH HHHH HHHH STRL 
		BLNK BLNK BLNK BLNK SPIN TPLT BLNK BLNK BLNK BLNK 
		BLNK SPIN BLNK BLNK TPUP NEXT BLNK TPRT SPIN BLNK 
		BLNK OUVR OLLD BLNK BLNK BLNK BLNK ODRD OLLU BLNK 
		BLNK TPVV OURU HHHH OLLD LEVL ODRD OLLU BLNK BLNK 
		BLNK SPIN HHHH HHHH SPIN MOVE SPIN HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"TURNING COLORS\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK ODRD HHHH PT4H SPIN SPIN BLNK NEXT BLNK BLNK 
		BLNK SPIN PT1H OLND LEVL ORDR SPIN SPIN SPIN BLNK 
		BLNK SPIN PT3H HHHH OLND MOVE VVVV VVVV VVVV BLNK 
		BLNK SPIN PT2H HHHH HHHH OLND BL2V BL3V BL1V BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH SPIN SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"PARAMOUNT\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHHH HHHH HHDD HHHH HHHH STRL 
		BLNK BLNK SPIN ORHD ODHD OLHD SPIN BLNK TPDN BLNK 
		BLNK MOVE OURU SPIN ODHV SPIN OULU LEVL VVVV BLNK 
		BLNK BLNK PATT OURU SPIN OULU BLNK NEXT VVVV BLNK 
		BLNK SPIN HHHH HHHH SPIN HHHH HHHH SPIN VVVV BLNK 
		BLNK BLNK BLNK BLNK TPUP SPIN HHHH HHHH OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE LADDER\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHHH HHHH HHDD HHHH HHHH STRL 
		BLNK MOVE SPIN HHHH ODHD HHHH SPIN BLNK BLNK BLNK 
		BLNK LEVL NEXT BLNK SPIN HHHH HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK SPIN HHHH HHHH HHHH SPIN OLLU BLNK 
		BLNK BLNK SPIN HHHH HHHH HHHH SPIN OLLU BLNK BLNK 
		BLNK SPIN HHHH HHHH HHHH SPIN OLLU BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"BACK IN RED\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHHH HHDD HHHH HHDD STRL 
		BLNK MOVE PATT ORRD HHHH ODHD SPIN TPHH SPIN BLNK 
		BLNK BLNK LEVL VVVV NEXT VVVV BLNK BLNK BL4V BLNK 
		BLNK SPIN HHHH HHVV PT4H OLHU SPIN HHHH SPIN BLNK 
		BLNK VVVV BLNK VVVV BLNK BLNK VVVV BLNK VVVV BLNK 
		BLNK SPIN TPHH SPIN BLNK BLNK SPIN HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"TREASURE ROOM\" { 
	MAP {
		ENDR HHHH HHHH HHDD HHHH HHHH HHDD HHHH HHHH STRL 
		BLNK MOVE ORRD SPIN ODHD ODHD SPIN OLLD ORDR BLNK 
		BLNK ODRD SPIN HHVV SPIN SPIN HHVV SPIN ODLD BLNK 
		BLNK SPIN HHVV HHVV HHVV HHVV HHVV HHVV SPIN BLNK 
		BLNK OURU SPIN HHVV SPIN SPIN HHVV SPIN OULU BLNK 
		BLNK LEVL ORRU SPIN NEXT BLNK SPIN OLLU BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"DONT WANT THAT\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK ODRD PT2H PT3H SPIN SPIN PT1H PT2H ODLD BLNK 
		BLNK PT4V MOVE ODRD SPIN SPIN ODLD ORDR PT3V BLNK 
		BLNK BL1V LEVL PT1V PT4V PT3V PT2V NEXT BL4V BLNK 
		BLNK ODVR BL2H SPIN PT3V PT1V SPIN BL3H ODVL BLNK 
		BLNK SPIN OLHH BL3H OLHU ORHU BL1H ORHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE FREE FALL\" { 
	MAP {
		ENDR HHHH HHDD HHDD HHHH HHHH HHDD HHHH HHHH STRL 
		BLNK ODRD SPIN SPIN NEXT BLNK VVVV BLNK BLNK BLNK 
		BLNK VVVV TPUP SPIN TPLT BLNK VVVV BLNK BLNK BLNK 
		BLNK VVVV LEVL ORDR MOVE BLNK VVVV BLNK TPDN BLNK 
		BLNK VVVV BLNK BLNK TPRT SPIN SPIN SPIN VVVV BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH BL1H SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"CORRADO BEACH\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHDD HHHH HHHH HHDD STRL 
		BLNK VVVV LEVL BLNK BLNK SPIN BLNK TPRT SPIN BLNK 
		BLNK VVVV SPIN BLNK BLNK VVVV NEXT BLNK VVVV BLNK 
		BLNK VVVV OUVR SPIN TPLT VVVV BLNK MOVE VVVV BLNK 
		BLNK VVVV SPIN OLVL BLNK BL1V BLNK BLNK BL4V BLNK 
		BLNK SPIN HHHH ORHU HHHH SPIN HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"MORE POPCORN\" { 
	MAP {
		ENDR HHHH HHHH HHDD HHDD HHDD HHDD HHDD HHDD STRL 
		BLNK ODRD ODHD SPIN SPIN SPIN SPIN SPIN SPIN BLNK 
		BLNK SPIN ORHV OUHV OLHV ORHV ODHV OLHV ODVL BLNK 
		BLNK OUVR OUHV ODHV OLHV ORHV OLHV ODHV OLVL BLNK 
		BLNK OURU OLHV OLHV OUHV OLHV ORHV ORHV ODVL BLNK 
		BLNK MOVE OURU OUHU OLHU OUHU OLHU OLHU OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"WILD AT HEART\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHDD HHHH HHHH HHHH STRL 
		BLNK LEVL ORRD ODLD ORDR VVVV NEXT BLNK MOVE BLNK 
		BLNK SPIN PT3V SPIN SPIN SPIN SPIN SPIN BLNK BLNK 
		BLNK VVVV VVVV BLNK VVVV BL3V VVVV BLNK SPIN BLNK 
		BLNK VVVV OURU HHHH OLHU SPIN ORHU HHHH OULU BLNK 
		BLNK OURU HHHH HHHH HHHH SPIN HHHH SPIN BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE DARK AGE\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK VVVV ORDR BLNK NEXT LEVL BLNK BLNK PATT BLNK 
		BLNK VVVV BLNK SPIN SPIN SPIN ODLD BLNK BLNK BLNK 
		BLNK VVVV SPIN HHVV OULU BLNK SPIN ORHH ODLD BLNK 
		BLNK ORVR OULU VVVV BLNK BLNK BLNK BLNK VVVV BLNK 
		BLNK SPIN TPHH SPIN BLNK MOVE SPIN TPHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"DIMLIGHTS\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHDD HHHH HHDD STRL 
		BLNK SPIN BLNK SPIN ORDR MOVE SPIN NEXT SPIN BLNK 
		BLNK VVVV SPIN BL1B SPIN SPIN BL3B SPIN VVVV BLNK 
		BLNK VVVV SPIN SPIN VVVV VVVV SPIN SPIN VVVV BLNK 
		BLNK SPIN BL4B SPIN VVVV VVVV SPIN BL2B SPIN BLNK 
		BLNK BLNK SPIN BLNK SPIN SPIN BLNK SPIN BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE FIFTIES\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHDD HHHH STRL 
		BLNK SPIN BLNK BLNK BLNK NEXT BLNK SPIN BLNK BLNK 
		BLNK TPVV ORDR BLNK MOVE BLNK LEVL VVVV BLNK BLNK 
		BLNK ODVR SPIN OLHD ORHH TPHH SPIN HHVV SPIN BLNK 
		BLNK SPIN TPHV SPIN BLNK BLNK OUVR HHVV ODVL BLNK 
		BLNK ORRU SPIN OULU BLNK BLNK SPIN OLHU SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"PICTURE OF HER\" { 
	MAP {
		ENDR HHDD HHDD HHDD HHHH HHHH HHDD HHDD HHHH STRL 
		BLNK VVVV SPIN SPIN ODHD ODHD SPIN SPIN BLNK BLNK 
		BLNK VVVV SPIN ORDR OUVR ODVL PATT SPIN NEXT BLNK 
		BLNK VVVV SPIN LEVL ODVR OLVL MOVE SPIN BLNK BLNK 
		BLNK VVVV SPIN SPIN OLHV ODHV SPIN SPIN BLNK BLNK 
		BLNK SPIN OLHU OLHU OUHU ORHU ORHU ORHU SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"GORDIAN KNOT\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHDD HHHH HHDD HHHH HHDD STRL 
		BLNK LEVL VVVV NEXT SPIN MOVE SPIN PATT SPIN BLNK 
		BLNK SPIN HHVV SPIN HHVV SPIN HHVV SPIN VVVV BLNK 
		BLNK VVVV VVVV OUVR SPIN ODVL VVVV VVVV VVVV BLNK 
		BLNK SPIN HHVV SPIN HHVV SPIN HHVV SPIN VVVV BLNK 
		BLNK BLNK SPIN HHHH SPIN HHHH SPIN HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"HIGH SPEED\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN HHHH HHHH ODHD ODHD HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK LEVL VVVV VVVV PATT NEXT BLNK BLNK 
		BLNK SPIN HHHH HHHH ODHV ODHV HHHH HHHH SPIN BLNK 
		BLNK VVVV BLNK MOVE VVVV VVVV BLNK BLNK VVVV BLNK 
		BLNK SPIN HHHH HHHH OLHU ORHU HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"ALEXANDRIA\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHHH HHDD HHHH STRL 
		BLNK SPIN HHHH SPIN HHHH ODLD ORDR SPIN MOVE BLNK 
		BLNK VVVV SPIN HHHH HHHH ORHU HHHH BL1H SPIN BLNK 
		BLNK VVVV VVVV SPIN TPLT LEVL TPRT BL4H SPIN BLNK 
		BLNK VVVV SPIN HHVV SPIN HHHH ORHH HHHH SPIN BLNK 
		BLNK SPIN HHHH OUHU OUHU SPIN HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"RUNNING TEARS\" { 
	MAP {
		ENDR HHHH HHDD HHDD HHHH HHHH HHDD HHDD HHHH STRL 
		BLNK ODRD SPIN SPIN LEVL MOVE SPIN SPIN ODLD BLNK 
		BLNK ODVR PT2B PT2B OLHD ORHD PT2B PT2B ODVL BLNK 
		BLNK ODVR HHVV HHVV SPIN SPIN HHVV HHVV ODVL BLNK 
		BLNK BL1V OUVV VVVV OUVR OUVL VVVV OUVV BL3V BLNK 
		BLNK SPIN SPIN ORHU SPIN SPIN OLHU SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"HER RAINBOW\" { 
	MAP {
		ENDR HHHH HHHH HHDD HHDD HHDD HHDD HHHH HHHH STRL 
		BLNK LEVL MOVE SPIN SPIN SPIN SPIN PATT ORDR BLNK 
		BLNK BLNK SPIN HHVV OLHV ORHV HHVV SPIN NEXT BLNK 
		BLNK SPIN HHVV HHVV SPIN SPIN HHVV HHVV SPIN BLNK 
		BLNK VVVV VVVV SPIN HHVV HHVV SPIN VVVV VVVV BLNK 
		BLNK OURU OLHU OLHU SPIN SPIN ORHU ORHU OULU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"WALK IN CREAM\" { 
	MAP {
		ENDR HHDD HHDD HHHH HHDD HHHH HHDD HHHH HHDD STRL 
		BLNK SPIN SPIN OLHD SPIN OLHD SPIN OLHD SPIN BLNK 
		BLNK VVVV BLNK ODVV MOVE ODVV LEVL ODVV ORDR BLNK 
		BLNK BL1V NEXT VVVV SPIN VVVV SPIN VVVV SPIN BLNK 
		BLNK VVVV BLNK PT3V BL2V PT4V BL3V PT2V BL4V BLNK 
		BLNK SPIN HHHH SPIN SPIN SPIN SPIN SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"TOUCH HER\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHHH HHHH HHDD HHDD STRL 
		BLNK PATT MOVE ODRD TPLT LEVL TPRT SPIN SPIN BLNK 
		BLNK ODRD SPIN SPIN HHHH SPIN ODLD VVVV VVVV BLNK 
		BLNK SPIN HHVV HHVV HHHH HHVV SPIN SPIN VVVV BLNK 
		BLNK VVVV OURU SPIN SPIN HHVV HHVV SPIN VVVV BLNK 
		BLNK SPIN HHHH HHHH OUHU SPIN SPIN HHHH OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"SHADOWLAND\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHDD HHHH HHDD HHDD STRL 
		BLNK SPIN HHHH SPIN HHHH SPIN HHHH SPIN SPIN BLNK 
		BLNK LEVL SPIN BL4H SPIN PT1H SPIN PT4H SPIN BLNK 
		BLNK MOVE SPIN BL3H SPIN PT2H SPIN PT3H SPIN BLNK 
		BLNK ORDR SPIN BL1H SPIN PT4H SPIN PT1H SPIN BLNK 
		BLNK PATT SPIN BL2H SPIN PT3H SPIN PT2H SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"JACK IN BAG\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK VVVV NEXT BLNK SPIN SPIN MOVE ORDR LEVL BLNK 
		BLNK VVVV SPIN SPIN OUHV OUHV SPIN SPIN BLNK BLNK 
		BLNK ORVR PT1B PT4B PT3B PT2B PT3B PT2B ODLD BLNK 
		BLNK ODVR PT4B PT1B PT4B PT1B PT2B PT3B OLLU BLNK 
		BLNK ORRU SPIN SPIN SPIN SPIN SPIN SPIN BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"VITAMIN C\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHDD HHHH HHHH STRL 
		BLNK TPDN PATT ODRD SPIN SPIN SPIN HHHH ODLD BLNK 
		BLNK BL4V MOVE BL2V VVVV BL1V TPUP LEVL VVVV BLNK 
		BLNK SPIN NEXT SPIN VVVV SPIN TPHH SPIN BL3V BLNK 
		BLNK SPIN ORHH HHHH HHVV HHHH SPIN BLNK SPIN BLNK 
		BLNK SPIN BL4H HHHH SPIN HHHH TPHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"STUNT BALL\" { 
	MAP {
		ENDR HHHH HHHH HHDD HHDD HHDD HHDD HHDD HHDD STRL 
		BLNK NEXT LEVL VVVV VVVV VVVV VVVV VVVV VVVV BLNK 
		BLNK MOVE BLNK VVVV VVVV VVVV VVVV VVVV VVVV BLNK 
		BLNK SPIN SPIN VVVV VVVV VVVV VVVV VVVV VVVV BLNK 
		BLNK VVVV VVVV VVVV VVVV VVVV VVVV VVVV VVVV BLNK 
		BLNK SPIN SPIN OLHU OLHU OLHU OLHU OLHU OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"MIRRORLAND\" { 
	MAP {
		ENDR HHDD HHDD HHDD HHDD HHDD HHDD HHDD HHDD STRL 
		BLNK VVVV VVVV VVVV VVVV VVVV VVVV VVVV VVVV BLNK 
		BLNK VVVV VVVV ODVR OLHU ORHU ODVL VVVV VVVV BLNK 
		BLNK VVVV VVVV VVVV MOVE LEVL VVVV VVVV VVVV BLNK 
		BLNK VVVV VVVV VVVV SPIN SPIN VVVV VVVV VVVV BLNK 
		BLNK ORRU ORHU SPIN SPIN SPIN SPIN OLHU OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"ACE QUEST\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHDD HHHH HHDD HHDD HHDD STRL 
		BLNK LEVL SPIN HHHH SPIN ORHD SPIN SPIN SPIN BLNK 
		BLNK SPIN VVVV SPIN VVVV SPIN VVVV VVVV VVVV BLNK 
		BLNK BL3V SPIN BL4V SPIN BL2V BL3V BL2V BL4V BLNK 
		BLNK SPIN HHHH SPIN HHHH SPIN VVVV VVVV VVVV BLNK 
		BLNK MOVE NEXT SPIN HHHH HHHH OLHU OLHU OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"BOA BOA BOA\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK ORRD HHHH HHHH ODLD PATT ODRD OLLD VVVV BLNK 
		BLNK VVVV ODRD HHHH OLHV ODHD OLLU VVVV VVVV BLNK 
		BLNK VVVV VVVV SPIN SPIN ODVL LEVL VVVV VVVV BLNK 
		BLNK VVVV ORRU SPIN SPIN VVVV MOVE VVVV VVVV BLNK 
		BLNK OURU HHHH HHHH HHHH OLHU HHHH OUHU OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"DA DA DA\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHDD HHHH HHHH HHHH HHHH STRL 
		BLNK BLNK SPIN HHHH SPIN HHHH HHHH ODLD BLNK BLNK 
		BLNK SPIN VVVV MOVE VVVV NEXT ODRD SPIN ODLD BLNK 
		BLNK VVVV SPIN OLHH SPIN OLHH SPIN OLHU SPIN BLNK 
		BLNK VVVV LEVL BLNK ODVV BLNK ODVV ORDR ODVV BLNK 
		BLNK SPIN HHHH OLHH SPIN OLHH SPIN OLHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"HAUNTED HOUSE\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK SPIN BLNK BLNK ORDR MOVE LEVL NEXT BLNK BLNK 
		BLNK VVVV SPIN HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK SPIN HHVV SPIN HHHH HHHH SPIN BLNK VVVV BLNK 
		BLNK VVVV SPIN HHHH HHHH HHHH HHHH SPIN VVVV BLNK 
		BLNK SPIN HHHH HHHH HHHH HHHH HHHH HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE SECRETS\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHDD HHDD HHHH HHHH HHDD STRL 
		BLNK SPIN ORHD BL1H SPIN SPIN BL4H OLHD SPIN BLNK 
		BLNK VVVV VVVV PATT SPIN SPIN MOVE VVVV VVVV BLNK 
		BLNK VVVV VVVV ORDR BL3V BL2V LEVL VVVV VVVV BLNK 
		BLNK VVVV VVVV NEXT ODVR ODVL BLNK VVVV VVVV BLNK 
		BLNK OURU OUHU HHHH SPIN SPIN HHHH OUHU OULU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"SMILING JOKE\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHDD HHHH STRL 
		BLNK SPIN HHHH ODHD HHHH ODHD HHHH SPIN NEXT BLNK 
		BLNK BLNK ODRD SPIN BLNK SPIN BLNK VVVV MOVE BLNK 
		BLNK ODRD SPIN HHVV HHHH HHVV BL4H HHVV SPIN BLNK 
		BLNK ODVR BL2H HHVV HHHH HHVV HHHH SPIN OLLU BLNK 
		BLNK SPIN HHHH SPIN HHHH SPIN LEVL ORDR PATT BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"CHILDREN GO\" { 
	MAP {
		ENDR HHDD HHDD HHHH HHDD HHHH HHDD HHDD HHHH STRL 
		BLNK SPIN SPIN BL2H SPIN BL1H SPIN SPIN PATT BLNK 
		BLNK BL4V BLNK SPIN VVVV SPIN BLNK BL3V MOVE BLNK 
		BLNK SPIN HHHH HHVV HHVV HHVV HHHH SPIN LEVL BLNK 
		BLNK SPIN HHHH SPIN HHVV SPIN HHHH SPIN NEXT BLNK 
		BLNK BLNK BLNK OURU SPIN OULU BLNK BLNK ORDR BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"IT IS ATLANTIS\" { 
	MAP {
		ENDR HHDD HHDD HHHH HHHH HHHH HHHH HHDD HHDD STRL 
		BLNK SPIN SPIN LEVL MOVE PATT ORDR SPIN SPIN BLNK 
		BLNK SPIN TPUP NEXT SPIN SPIN TPHH ODHV SPIN BLNK 
		BLNK BLNK BLNK BLNK SPIN SPIN ODHD OLVL BLNK BLNK 
		BLNK SPIN BLNK BLNK BLNK ODVR OLLU TPVV SPIN BLNK 
		BLNK SPIN SPIN OLHH OLHH OLHU TPHH SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"ON THE ROAD\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHDD STRL 
		BLNK LEVL BLNK MOVE SPIN SPIN ODHD HHHH SPIN BLNK 
		BLNK BLNK TPDN ODRD BL4B HHVV OLLU NEXT VVVV BLNK 
		BLNK ODRD SPIN OLHV BL4B HHVV HHHH SPIN SPIN BLNK 
		BLNK SPIN ORHV SPIN VVVV TPUP PATT VVVV VVVV BLNK 
		BLNK ORRU SPIN TPHH OUHU TPHH SPIN SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"BLUE IS FIRST\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHDD HHHH HHDD STRL 
		BLNK SPIN PT3H SPIN PT3H PT3H SPIN PT3H SPIN BLNK 
		BLNK VVVV BLNK VVVV MOVE LEVL VVVV NEXT VVVV BLNK 
		BLNK SPIN ORHD BL3B ODHD ODHD BL3B OLHD SPIN BLNK 
		BLNK BLNK SPIN HHVV SPIN SPIN HHVV SPIN BLNK BLNK 
		BLNK SPIN HHHH OLLU ORDR BLNK ORRU HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"WOLFS MOON\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK LEVL ODRD PT2H SPIN SPIN PT4H ODLD MOVE BLNK 
		BLNK ODRD OLHV ODHD ODHV ODHV ODHD ORHV ODLD BLNK 
		BLNK ORVR OUHV BL2B ODHV ODHV BL4B OUHV OLVL BLNK 
		BLNK ODVR BL4B ORHV ODHV ODHV OLHV BL2B ODVL BLNK 
		BLNK SPIN SPIN OLHU SPIN SPIN ORHU SPIN SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"WILD CHINA\" { 
	MAP {
		ENDR HHDD HHDD HHDD HHHH HHDD HHHH HHDD HHHH STRL 
		BLNK SPIN SPIN SPIN HHHH SPIN HHHH SPIN NEXT BLNK 
		BLNK PT3V BL3V LEVL SPIN BL3B SPIN BL3V MOVE BLNK 
		BLNK VVVV SPIN HHHH OUHU HHVV ORHV HHVV SPIN BLNK 
		BLNK SPIN PT4H SPIN ORDR SPIN VVVV SPIN BL4V BLNK 
		BLNK SPIN HHHH HHHH SPIN HHHH OUHU HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"ITS LOGICAL\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN BLNK BLNK ORDR NEXT BLNK BLNK SPIN BLNK 
		BLNK ORRU SPIN BLNK LEVL PATT BLNK SPIN OLLU BLNK 
		BLNK BLNK ORRU SPIN BLNK BLNK SPIN OLLU BLNK BLNK 
		BLNK BLNK BLNK ORRU SPIN SPIN OLLU BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK SPIN SPIN BLNK MOVE BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"SHE COMPARES\" { 
	MAP {
		ENDR HHHH HHHH HHDD HHDD HHDD HHDD HHDD HHDD STRL 
		BLNK MOVE LEVL SPIN SPIN SPIN SPIN SPIN SPIN BLNK 
		BLNK ORRD SPIN BL1B HHVV HHVV HHVV OLLU VVVV BLNK 
		BLNK ORVR SPIN BL4B HHVV HHVV OLHV PT4H SPIN BLNK 
		BLNK ORVR SPIN BL2B HHVV OLHV ORHU PT3H SPIN BLNK 
		BLNK ORRU SPIN BL3B OLHU ORHU PT2H HHHH SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"BIG MOUNTAINS\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHHH HHDD HHHH STRL 
		BLNK SPIN NEXT SPIN LEVL MOVE ORDR SPIN BLNK BLNK 
		BLNK VVVV BLNK VVVV SPIN SPIN HHHH HHVV SPIN BLNK 
		BLNK VVVV BLNK SPIN HHVV HHVV SPIN VVVV VVVV BLNK 
		BLNK VVVV SPIN HHHH HHVV HHVV HHHH SPIN VVVV BLNK 
		BLNK SPIN HHHH HHHH OUHU OUHU HHHH HHHH OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"TOMORROW\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHHH HHHH HHHH HHDD HHHH STRL 
		BLNK PATT SPIN HHHH HHHH HHHH OLHH SPIN ORDR BLNK 
		BLNK BLNK SPIN ORHD HHHH HHHH HHHH SPIN NEXT BLNK 
		BLNK SPIN HHVV SPIN HHHH HHHH SPIN HHVV SPIN BLNK 
		BLNK ORRU HHVV HHVV HHHH HHHH HHVV HHVV OLLU BLNK 
		BLNK MOVE ORRU SPIN HHHH HHHH SPIN OLLU BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"TELEPORTER JAM\" { 
	MAP {
		ENDR HHHH HHHH HHHH HHDD HHDD HHHH HHHH HHHH STRL 
		BLNK MOVE ODRD HHHH SPIN SPIN LEVL NEXT PATT BLNK 
		BLNK BLNK VVVV BLNK VVVV VVVV BLNK BLNK BLNK BLNK 
		BLNK SPIN HHVV SPIN OLHV ORHV SPIN TPHH SPIN BLNK 
		BLNK TPVV VVVV BLNK BL1V BL2V BLNK BLNK TPVV BLNK 
		BLNK ORRU SPIN TPHH SPIN SPIN HHHH HHHH OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"LEVER SUNLIGHT\" { 
	MAP {
		ENDR HHDD HHHH HHDD HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK SPIN BL1H SPIN TPDN TPRT BL2H ORHD ODLD BLNK 
		BLNK SPIN BL4H SPIN BL2V SPIN BLNK TPVV SPIN BLNK 
		BLNK BL2V ORDR BLNK OUVR HHVV SPIN OLVL VVVV BLNK 
		BLNK PT3V BLNK SPIN ORHU SPIN BL1B PT2B SPIN BLNK 
		BLNK SPIN HHHH OUHU HHHH ORHU SPIN SPIN TPLT BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"NEW EXODUS\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHDD STRL 
		BLNK SPIN ORHD HHHH OLHH ODHD ORHH OLHH SPIN BLNK 
		BLNK PT3V SPIN BL2H TPLT TPVV MOVE LEVL PT3V BLNK 
		BLNK SPIN PT1H SPIN ODLD BL1V SPIN PT2H SPIN BLNK 
		BLNK SPIN PT4H SPIN TPVV SPIN ORDR NEXT SPIN BLNK 
		BLNK SPIN BL4H HHHH SPIN BLNK BLNK TPRT SPIN BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"THE PEACEPIPE\" { 
	MAP {
		ENDR HHDD HHDD HHDD HHDD HHDD HHDD HHDD HHDD STRL 
		BLNK SPIN SPIN SPIN SPIN SPIN SPIN SPIN SPIN BLNK 
		BLNK ODVR ODHV ODVL MOVE PATT ORVR ORHV OLVL BLNK 
		BLNK ODVR ODHV SPIN ORHD BL1H SPIN ORHV OLVL BLNK 
		BLNK ODVR SPIN ORHV ORHV BL3H SPIN ORHV OLVL BLNK 
		BLNK SPIN ORHU ORHU ORHU BL2H SPIN ORHU OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"FINAL SURPRISE\" { 
	MAP {
		ENDR HHHH HHDD HHHH HHHH HHDD HHHH HHHH HHDD STRL 
		BLNK BLNK SPIN BLNK BLNK SPIN BLNK BLNK SPIN BLNK 
		BLNK BLNK SPIN BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		BLNK BLNK SPIN BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		BLNK BLNK SPIN BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK NEXT PATT BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
\"WHITE MIAMI\" { 
	MAP {
		ENDR HHDD HHHH HHHH HHHH HHHH HHHH HHHH HHHH STRL 
		BLNK VVVV PATT ODND ORDR ODND MOVE ODND LEVL BLNK 
		BLNK VVVV SPIN VVVV SPIN VVVV SPIN VVVV SPIN BLNK 
		BLNK VVVV VVVV PT3V BL4V PT2V BL3V PT4V BL2V BLNK 
		BLNK ORRU PT1B SPIN SPIN SPIN SPIN SPIN SPIN BLNK 
		BLNK NEXT SPIN HHHH HHHH HHHH HHHH HHHH OLLU BLNK 
		BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK BLNK 
		
	}
}
";
//
// $Log: maps.h,v $
// Revision 1.2  2000/10/06 19:29:08  brown
// Added autoconf stuff
// Added GPL header to files
// Added WON scroller
// Added GPL to about screen
//
// Revision 1.1.1.1  2000/09/28 02:17:52  tom
// imported sources
//
// Revision 1.47  2000/07/23 18:29:52  brown
// Fixed problem where quitting the current level didn't reset levels to the
// beginning
//
// Revision 1.46  2000/07/23 17:47:18  brown
// Fixed the problem with matching a color order where hopper 0 could be any color
//
// Revision 1.45  2000/07/23 16:50:32  brown
// Fixed level timer changing while paused
// Added "finish spinner" animation
// Fixed level ending before last spinner finished ( sortof )
//
// Revision 1.44  2000/03/28 15:52:07  tom
// Fixed More Popcorn level map.
//
// Revision 1.43  2000/02/13 07:16:37  tom
// - changed level names to include spaces
// - made it so that player cannot advance intermission screens until bonus
//   is finished being moved to the player's score
//
// Revision 1.42  2000/02/13 03:44:52  brown
// Start tile changes, as well as some font scroll changes
//
// Revision 1.41  2000/02/12 22:54:53  tom
// Did a bunch of menu fixing up... and got rid of menu stuff in graph_gtk.
//
// Revision 1.40  2000/02/12 21:07:10  brown
//
// Bunch of new backgrounds
//
// Revision 1.39  2000/02/07 03:53:12  brown
// General graphics changes with some logic here and there
//
// Revision 1.38  2000/01/10 02:53:48  brown
// Bunch of changes - fixed start track, fixed order and pattern, fixed some
// backgrounds.
//
// Revision 1.37  2000/01/09 02:26:17  brown
// Quite a few fixes - speedup for the level loading, passwords work etc
//
// Revision 1.36  2000/01/05 03:47:33  brown
// Fixed some endgame stuff, scrollers, and hi-score menu entry goodies
//
// Revision 1.35  2000/01/02 20:20:33  tom
// Added levels 76-99
//
// Revision 1.34  2000/01/02 07:37:03  tom
// Added levels 72-75.
//
// Revision 1.33  2000/01/02 03:33:04  tom
// Added levels 70 & 71.
//
// Revision 1.32  1999/12/28 23:34:15  tom
// Added levels 60-69.
//
// Revision 1.31  1999/12/28 22:25:54  tom
// - added levels 36-59.
// - added map warp using password
//
// Revision 1.30  1999/12/28 08:54:51  tom
// Fixed level maps to work with new teleporters.
//
// Revision 1.29  1999/12/28 07:36:23  tom
// Fixed menu refresh problems.
//
// Revision 1.28  1999/12/27 03:38:02  brown
// Fixed teleporters I hope - updated graphics etc
//
// Revision 1.27  1999/12/25 08:18:37  tom
// Added "Id" and "Log" CVS keywords to source code.
//
