Summary: parallel thinking puzzle game with ray traced graphics, music, sound
Name: xlogical
Version: 1.0
Release: 3
Copyright: GPL
Group: X11/Games/Video
Source: http://changeling.dynip.com/xlogical/downloads/xlogical-1.0.tar.gz

%description
This is a puzzle game based on a game by Rainbow Arts called Logical! which
was released on the Commodore Amiga in 1980's.  It requires parallel thinking
and quick reflexes.

%prep
%setup -q
./configure --prefix=/usr
%build
make

%install
make install-strip

%files
%doc README COPYING ChangeLog AUTHORS NEWS TODO LICENSE

/usr/bin/xlogical
/usr/lib/xlogical

%changelog
* Fri Oct 13 2000 Tom Warkentin <tom@changeling.dynip.com>
- added usage information if invalid command line arguments are supplied
  (reported by <Daniel_Burrows@brown.edu>)
- fixed core dump when no module info is available (only shows up with audio
  disabled)
  (reported by <Daniel_Burrows@brown.edu>)
- changed generation of xlogical.properties file to be a build dependency
  instead of an install dependency.  "make install prefix=/usr/foobar" will
  not modify any configuration files now - they are all generated as needed
  during the build.
  (reported by <Daniel_Burrows@brown.edu>)

* Mon Oct 9 2000 Tom Warkentin <tom@changeling.dynip.com>
- fixed a large memory leak in graphics routines that were called constantly
- fix is in xlogical-1.0-2

* Sat Oct 7 2000 Tom Warkentin <tom@changeling.dynip.com>
- initial release

